{: test a compilation error occurs for invalid declaration keyword }

{$d+}
program e053( output );

var
   x : real;

do {e053}                   {!!! invalid keyword}
   writeln( 'fails:  bad keyword symbol undetected');
end. {e053}

